# Uses of Class
java.rmi.server.ServerNotActiveException

Packages that use ServerNotActiveException
Package
Description
java.rmi.server
Provides classes and interfaces for supporting the server side of RMI.

## Uses of ServerNotActiveException in java.rmi.server

Methods in java.rmi.server that throw ServerNotActiveException
Modifier and Type
Method
Description
`static String`
RemoteServer.`getClientHost()`
Returns a string representation of the client host for the remote method invocation being processed in the current thread.
`String`
ServerRef.`getClientHost()`
Deprecated.
Returns the hostname of the current client.